a { color : #5F935B; }

a:visited  { color : #5F935B; }

a:hover  { color : #DDDDDD; }

body  {
	background : url(img/x_bkg.jpg);
	scrollbar-base-color : #002300;
	scrollbar-arrow-color : white;
	color : white;
	font-family : Arial, Helvetica, sans-serif;
}

.glow {
	width : 650;
	color: white;
	filter : glow( color=blue, strength=5 );
}

h4 {
	color : white;
	width : 500;
	filter : glow( color=#FF6600 strength=5 );
}

span p {
	color : white;
	font-size : 10pt;
	font-family : Arial, Helvetica, sans-serif;
}

.input {
	background-color: #5F935B;
	color: white;
	text-align: center;
}

.tdover {
	color: white;
	background-color: Orange;
	cursor: hand;
}

.tdout  {
	color : #5F935B;
	background-color : transparent;
}